{
    "name" : "农检宝",
    "appid" : "__UNI__405C61F",
    "description" : "农检宝",
    "versionName" : "1.0.0",
    "versionCode" : 100,
    "transformPx" : false,
    "app-plus" : {
        /* 5+App特有相关 */
        "modules" : {
            "VideoPlayer" : {}
        },
        /* 模块配置 */
        "distribute" : {
            /* 应用发布信息 */
            "android" : {
                /* android打包配置 */
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ]
            },
            "ios" : {},
            /* ios打包配置 */
            "sdkConfigs" : {
                "ad" : {}
            },
            "splashscreen" : {
                "androidStyle" : "default",
                "iosStyle" : "default",
                "android" : {
                    "hdpi" : "boot_photo/android/480.png",
                    "xhdpi" : "boot_photo/android/720.png",
                    "xxhdpi" : "boot_photo/android/1080.png"
                },
                "useOriginalMsgbox" : true,
                "ios" : {
                    "iphone" : {
                        "portrait-896h@3x" : "boot_photo/ios/1242.png",
                        "landscape-896h@3x" : "boot_photo/ios/2688.png",
                        "landscape-896h@2x" : "boot_photo/ios/1792.png",
                        "iphonexl" : "boot_photo/ios/2436.png",
                        "retina55l" : "boot_photo/ios/2208.png",
                        "retina47l" : "boot_photo/ios/1334.png",
                        "portrait-896h@2x" : "boot_photo/ios/828.png",
                        "iphonex" : "boot_photo/ios/1125.png",
                        "retina55" : "boot_photo/ios/1242.png",
                        "retina47" : "boot_photo/ios/750.png",
                        "retina40" : "boot_photo/ios/640.png",
                        "retina40l" : "boot_photo/ios/1136.png",
                        "retina35" : "boot_photo/ios/640-960.png"
                    },
                    "ipad" : {
                        "portrait-1366h@2x" : "boot_photo/pad/2048-2732.png",
                        "landscape-1366h@2x" : "boot_photo/pad/2732-2048.png",
                        "portrait-1194h@2x" : "boot_photo/pad/1668-2388.png",
                        "landscape-1194h@2x" : "boot_photo/pad/2388-1668.png",
                        "portrait-1112h@2x" : "boot_photo/pad/1668-2224.png",
                        "landscape-1112h@2x" : "boot_photo/pad/2224-1668.png",
                        "portrait-retina7" : "boot_photo/pad/1536-2048.png",
                        "landscape-retina7" : "boot_photo/pad/2048-1536.png",
                        "portrait7" : "boot_photo/pad/768-1024.png",
                        "landscape7" : "boot_photo/pad/1024-768.png"
                    }
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            }
        }
    },
    /* SDK配置 */
    "quickapp" : {},
    /* 快应用特有相关 */
    "mp-weixin" : {
        /* 小程序特有相关 */
        "appid" : "wx06463f20f06692d5",
        "setting" : {
            "urlCheck" : false,
            "es6" : true
        },
        "optimization" : {
            "subPackages" : true
        },
		"permission" : {
			"scope.userLocation" : {
			"desc" : "获取用户填写的地址经纬度"
			}
		},
		"requiredPrivateInfos" : [ "getLocation", "chooseLocation" ]
    },
    "h5" : {
        "title" : "ColorUi for UniApp",
        "domain" : "demo.color-ui.com"
    }
}
